.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);}
.m1{transform:matrix(0.488961,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.488961,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.488961,0.000000,0.000000,0.298750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.120000px;}
.ls4{letter-spacing:1.159800px;}
.ls2{letter-spacing:1.237500px;}
.ls3{letter-spacing:1.800000px;}
.ls6{letter-spacing:1.860000px;}
.ls5{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.000000px;}
.ws5{word-spacing:-1.860000px;}
.ws2{word-spacing:-1.800000px;}
.ws7{word-spacing:-1.674000px;}
.ws1{word-spacing:-1.237500px;}
.ws3{word-spacing:-1.159800px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:6.200000px;}
._7{margin-left:-4.898000px;}
._6{margin-left:-3.712500px;}
._0{margin-left:-2.016000px;}
._4{margin-left:-1.008000px;}
._5{width:1.344000px;}
._9{width:2.414200px;}
._8{width:4.464000px;}
._a{width:47.802000px;}
._3{width:160.266400px;}
._2{width:189.928400px;}
._1{width:207.184000px;}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:49.500000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:57.990000px;}
.fs6{font-size:62.000000px;}
.fs2{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:37.941609px;}
.y19{bottom:38.059913px;}
.y30{bottom:45.136943px;}
.y2b{bottom:59.458330px;}
.y2f{bottom:65.926358px;}
.y2a{bottom:80.975052px;}
.y29{bottom:102.491774px;}
.y28{bottom:124.008496px;}
.y18{bottom:124.097225px;}
.y27{bottom:145.525218px;}
.y17{bottom:145.613947px;}
.y2d{bottom:155.745067px;}
.y2e{bottom:155.748532px;}
.y26{bottom:167.041940px;}
.y8{bottom:167.107366px;}
.y16{bottom:167.130668px;}
.y25{bottom:188.558662px;}
.y7{bottom:188.624088px;}
.y15{bottom:188.647390px;}
.y24{bottom:210.075384px;}
.y6{bottom:210.140810px;}
.y14{bottom:210.164112px;}
.y23{bottom:231.592105px;}
.y5{bottom:231.657532px;}
.y13{bottom:231.680834px;}
.y22{bottom:253.108827px;}
.y4{bottom:253.174254px;}
.y12{bottom:253.197556px;}
.y21{bottom:274.625549px;}
.y11{bottom:274.714278px;}
.y20{bottom:296.142271px;}
.y10{bottom:296.231000px;}
.y1{bottom:315.039403px;}
.y1f{bottom:317.658993px;}
.yf{bottom:317.747722px;}
.y1e{bottom:339.175715px;}
.ye{bottom:339.264443px;}
.y1d{bottom:360.692437px;}
.yd{bottom:360.781165px;}
.y1c{bottom:382.209159px;}
.yc{bottom:382.297887px;}
.y1b{bottom:403.725880px;}
.yb{bottom:403.814609px;}
.y2{bottom:423.484578px;}
.y1a{bottom:425.242602px;}
.ya{bottom:425.331331px;}
.y9{bottom:450.874456px;}
.y3{bottom:476.936928px;}
.y41{bottom:520.102359px;}
.y40{bottom:546.385787px;}
.y3f{bottom:572.669214px;}
.y3e{bottom:598.952642px;}
.y3d{bottom:625.236070px;}
.y3c{bottom:651.519497px;}
.y3b{bottom:677.802925px;}
.y3a{bottom:704.086352px;}
.y39{bottom:730.369780px;}
.y38{bottom:756.653207px;}
.y37{bottom:756.665754px;}
.y36{bottom:782.949182px;}
.y35{bottom:809.232610px;}
.y32{bottom:858.724730px;}
.y31{bottom:887.404730px;}
.y34{bottom:932.675273px;}
.y33{bottom:954.185273px;}
.h3{height:36.184500px;}
.h1{height:39.760000px;}
.h2{height:40.936000px;}
.h6{height:41.810790px;}
.h5{height:43.560000px;}
.h9{height:44.702000px;}
.h4{height:51.912000px;}
.h8{height:56.000000px;}
.h7{height:68.160000px;}
.h0{height:1410.100000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:37.530529px;}
.xb{left:61.396591px;}
.x6{left:209.442482px;}
.xd{left:248.464368px;}
.xc{left:253.471330px;}
.x4{left:386.375884px;}
.xe{left:408.093097px;}
.x2{left:569.723778px;}
.x9{left:578.896957px;}
.x8{left:584.495054px;}
.x1{left:592.463314px;}
.xa{left:610.652788px;}
.x3{left:754.054918px;}
.x7{left:796.802459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.249651pt;}
.ls4{letter-spacing:1.294059pt;}
.ls2{letter-spacing:1.380753pt;}
.ls3{letter-spacing:2.008368pt;}
.ls6{letter-spacing:2.075314pt;}
.ls5{letter-spacing:4.463040pt;}
.ws4{word-spacing:-4.463040pt;}
.ws5{word-spacing:-2.075314pt;}
.ws2{word-spacing:-2.008368pt;}
.ws7{word-spacing:-1.867782pt;}
.ws1{word-spacing:-1.380753pt;}
.ws3{word-spacing:-1.294059pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:6.917713pt;}
._7{margin-left:-5.464993pt;}
._6{margin-left:-4.142259pt;}
._0{margin-left:-2.249372pt;}
._4{margin-left:-1.124686pt;}
._5{width:1.499582pt;}
._9{width:2.693668pt;}
._8{width:4.980753pt;}
._a{width:53.335565pt;}
._3{width:178.818856pt;}
._2{width:211.914533pt;}
._1{width:231.167643pt;}
.fs1{font-size:55.230126pt;}
.fs0{font-size:62.482566pt;}
.fs3{font-size:64.702929pt;}
.fs6{font-size:69.177127pt;}
.fs2{font-size:80.334728pt;}
.fs5{font-size:89.260809pt;}
.fs4{font-size:107.112971pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:42.333733pt;}
.y19{bottom:42.465733pt;}
.y30{bottom:50.362000pt;}
.y2b{bottom:66.341233pt;}
.y2f{bottom:73.558000pt;}
.y2a{bottom:90.348733pt;}
.y29{bottom:114.356233pt;}
.y28{bottom:138.363733pt;}
.y18{bottom:138.462733pt;}
.y27{bottom:162.371233pt;}
.y17{bottom:162.470233pt;}
.y2d{bottom:173.774133pt;}
.y2e{bottom:173.778000pt;}
.y26{bottom:186.378733pt;}
.y8{bottom:186.451733pt;}
.y16{bottom:186.477733pt;}
.y25{bottom:210.386233pt;}
.y7{bottom:210.459233pt;}
.y15{bottom:210.485233pt;}
.y24{bottom:234.393733pt;}
.y6{bottom:234.466733pt;}
.y14{bottom:234.492733pt;}
.y23{bottom:258.401233pt;}
.y5{bottom:258.474233pt;}
.y13{bottom:258.500233pt;}
.y22{bottom:282.408733pt;}
.y4{bottom:282.481733pt;}
.y12{bottom:282.507733pt;}
.y21{bottom:306.416233pt;}
.y11{bottom:306.515233pt;}
.y20{bottom:330.423733pt;}
.y10{bottom:330.522733pt;}
.y1{bottom:351.508400pt;}
.y1f{bottom:354.431233pt;}
.yf{bottom:354.530233pt;}
.y1e{bottom:378.438733pt;}
.ye{bottom:378.537733pt;}
.y1d{bottom:402.446233pt;}
.yd{bottom:402.545233pt;}
.y1c{bottom:426.453733pt;}
.yc{bottom:426.552733pt;}
.y1b{bottom:450.461233pt;}
.yb{bottom:450.560233pt;}
.y2{bottom:472.507200pt;}
.y1a{bottom:474.468733pt;}
.ya{bottom:474.567733pt;}
.y9{bottom:503.067733pt;}
.y3{bottom:532.147200pt;}
.y41{bottom:580.309467pt;}
.y40{bottom:609.635467pt;}
.y3f{bottom:638.961467pt;}
.y3e{bottom:668.287467pt;}
.y3d{bottom:697.613467pt;}
.y3c{bottom:726.939467pt;}
.y3b{bottom:756.265467pt;}
.y3a{bottom:785.591467pt;}
.y39{bottom:814.917467pt;}
.y38{bottom:844.243467pt;}
.y37{bottom:844.257467pt;}
.y36{bottom:873.583467pt;}
.y35{bottom:902.909467pt;}
.y32{bottom:958.130800pt;}
.y31{bottom:990.130800pt;}
.y34{bottom:1040.641867pt;}
.y33{bottom:1064.641867pt;}
.h3{height:40.373222pt;}
.h1{height:44.362622pt;}
.h2{height:45.674756pt;}
.h6{height:46.650812pt;}
.h5{height:48.602510pt;}
.h9{height:49.876709pt;}
.h4{height:57.921339pt;}
.h8{height:62.482566pt;}
.h7{height:76.050209pt;}
.h0{height:1573.333333pt;}
.w0{width:1066.666667pt;}
.x0{left:0.000000pt;}
.x5{left:41.875067pt;}
.xb{left:68.503867pt;}
.x6{left:233.687567pt;}
.xd{left:277.226631pt;}
.xc{left:282.813200pt;}
.x4{left:431.102800pt;}
.xe{left:455.334000pt;}
.x2{left:635.675067pt;}
.x9{left:645.910133pt;}
.x8{left:652.156267pt;}
.x1{left:661.046933pt;}
.xa{left:681.342023pt;}
.x3{left:841.344400pt;}
.x7{left:889.040400pt;}
}
